.version.tecnolog_a /* version checker */
{
	color: #0000E9;
	background-color: #D4C542;
}

.html
{
	background-color: #E7E7E7;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1065px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	width: 0.01px;
}

#u714
{
	z-index: 27;
	width: 1098px;
	margin-right: -10000px;
}

#u2259
{
	z-index: 36;
	width: 102px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 59px;
}

#u2259_img
{
	padding-bottom: 13px;
}

#ppu824-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 174px;
}

#pu824-4
{
	width: 0.01px;
}

#u824-4
{
	z-index: 28;
	width: 312px;
	min-height: 56px;
	margin-right: -10000px;
}

#u5525-4
{
	z-index: 79;
	width: 286px;
	min-height: 56px;
	margin-right: -10000px;
	left: 599px;
}

#menuu3366
{
	z-index: 42;
	width: 599px;
	margin-left: 284px;
	margin-top: 4px;
}

#u3374
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
}

#u3375
{
	width: 98px;
	padding-bottom: 1px;
}

#u3375:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3378-4
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
}

#u3375:hover #u3378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5544
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	left: 100px;
}

#u5545
{
	width: 98px;
	padding-bottom: 1px;
}

#u5548-4
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
}

#u3375.MuseMenuActive #u3378-4,#u5545:hover #u5548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3367
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	left: 200px;
}

#u3368
{
	width: 98px;
	padding-bottom: 1px;
}

#u3370-4
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
}

#u5545.MuseMenuActive #u5548-4,#u3368:hover #u3370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3381
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	left: 300px;
}

#u3382
{
	width: 98px;
	padding-bottom: 1px;
}

#u3383-4
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
}

#u3368.MuseMenuActive #u3370-4,#u3382:hover #u3383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5527
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	left: 400px;
}

#u5530
{
	width: 98px;
	padding-bottom: 1px;
}

#u3375.MuseMenuActive,#u5545.MuseMenuActive,#u3368.MuseMenuActive,#u3382.MuseMenuActive,#u5530.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5532-4
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
}

#u3382.MuseMenuActive #u3383-4,#u5530:hover #u5532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5530.MuseMenuActive #u5532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3388
{
	width: 99px;
	min-height: 24px;
	margin-right: -10000px;
	left: 500px;
}

#u3389
{
	width: 99px;
	padding-bottom: 1px;
}

#u3389.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u3391-4
{
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
}

#u3389:hover #u3391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u3389.MuseMenuActive #u3391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u825-4
{
	z-index: 32;
	width: 272px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 174px;
}

#pu714,#pu2536
{
	width: 0.01px;
	margin-left: -39px;
}

#u2536
{
	z-index: 38;
	width: 39px;
	margin-right: -10000px;
}

#u2542
{
	z-index: 40;
	width: 27px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: -6px;
	left: 1065px;
}

#u4906-6
{
	z-index: 113;
	width: 980px;
	min-height: 50px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 14px;
	position: relative;
}

#pu5274
{
	width: 0.01px;
	margin-left: 122px;
	margin-top: 10px;
}

#u5274
{
	z-index: 108;
	width: 500px;
	min-height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#u5276
{
	z-index: 109;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#u5282
{
	z-index: 111;
	width: 405px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 115px;
}

#pu5301-8
{
	width: 0.01px;
	margin-left: 52px;
}

#u5301-8
{
	z-index: 94;
	width: 225px;
	min-height: 50px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u5301-2,#u5301-4
{
	font-size: 21px;
	line-height: 25px;
}

#u5301-6
{
	font-size: 18px;
	line-height: 22px;
}

#u5303-6
{
	z-index: 102;
	width: 205px;
	min-height: 50px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 275px;
}

#u5291-6
{
	z-index: 88;
	width: 257px;
	min-height: 50px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 598px;
}

#u5305-5
{
	z-index: 83;
	width: 980px;
	min-height: 50px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 19px;
	position: relative;
}

#u5305-2
{
	letter-spacing: -1px;
}

#pu830
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 36px;
}

#u830_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	left: -100px;
	padding-top: 7px;
	padding-bottom: 58px;
}

#pu835-4
{
	width: 0.01px;
	left: 165px;
	position: relative;
}

#u835-4
{
	z-index: 3;
	width: 225px;
	min-height: 28px;
	margin-right: -10000px;
}

#u5436
{
	z-index: 23;
	width: 124px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 800px;
}

#u5437
{
	z-index: 24;
	width: 35px;
	min-height: 29px;
	margin-right: -10000px;
}

#u5439
{
	z-index: 25;
	width: 35px;
	min-height: 29px;
	margin-right: -10000px;
	left: 45px;
}

#u5441
{
	z-index: 26;
	width: 35px;
	min-height: 29px;
	margin-right: -10000px;
	left: 89px;
}

#u842
{
	z-index: 17;
	width: 12px;
	left: 165px;
	top: -6px;
	margin-bottom: -6px;
}

#u832
{
	z-index: 19;
	width: 13px;
	left: 165px;
	margin-top: 14px;
}

#u827
{
	z-index: 21;
	width: 12px;
	left: 165px;
	margin-top: 15px;
}

#u830,#u830-bw
{
	z-index: 2;
	min-height: 158px;
}

#u844-10
{
	z-index: 7;
	width: 534px;
	min-height: 91px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 187px;
}

body
{
	position: relative;
	min-width: 1020px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

